
#stacks_in_19398 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19400 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19796 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19796 {
	margin-left:0;
}

#stacks_in_19797 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19822 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19785 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19785 {
	margin-left:0;
}

#stacks_in_19827 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_19827 {
	width: 640px;
}

#stacks_in_19831 {
	padding: 20px 0px 0px 0px;
}
